Error Code 40:91 Failed to Copy or verify Chunk [] in media [], Storage Policy [], Copy [], Host [], Path [], File Number [], Backup Jobs []

Article ID: MM0031 Chunk errors occur on Nexsan devices.

Symptom

Auxliliary copy or restore job fails following errors:

Error Code 40:91:
Failed to Copy or verify Chunk [] in media [], Storage Policy [], Copy [], Host [], Path [], File Number [], Backup Jobs [].\].Data read from media appears to be corrupted.Data read from media appears to be corrupted.

Error Code 62:469:
Data read from media appears to be corrupted.

Log files might include entries similar to the following:

AuxCopy.log located on the corresponding MediaAgent:

[F:\MAG11-F\BASE-F\CV_MAGNETIC\V_6561581\CHUNK_5847058\CHUNK_META_DATA_5847058] file
14490301-16560393 [DM_BASE ] DataMoverSingleInstancer::OpenChunkSpecific: Not honoring readless mode because this job type is [13]. Dest Copy Id [0]
14490301-16560393 [DM_BASE ] Readless mode [false]
CCVAPipelayer::SetEncryptProps() - Entered
CCVAPipelayer::SendCommandToDSBackup() - Sent Command 156 to MediaAgent, Waiting for Response...
[PIPELAYER ] Tail response = Get PL_SET_ENC_PROPS Message Status = 0 dwCode = 0 MsgType = 16 MsgSubType = 156 EventError = 0
Successfully opened the archive files on the media...going to read data.
###### [ NULL] invalid tag header
14490301-16560393 [DM_BASE ] **ERROR** DataMoverSingleInstancer::ReadTagHeader: Failed to convert the tag header to Host byte order. Tag header got =

JobManager.log located on the corresponding MediaAgent:

Scheduler Set pending cause [Failed to Copy or verify Chunk [5847058] in media [CV_MAGNETIC], Storage Policy [...], Copy [1:Primary Disk], Host [...], Path [F:\MAG11-F\BASE-F\CV_MAGNETIC\V_6561581], File Number [121], Backup Jobs [ ].Data read from media appears to be corrupted.aData read from media appears to be corrupted.a]::Client [...] Application [AuxCopy] Message Id [671088731] RCID [14490301] ReservationId [0]. Level [0] flags [0] id [0] overwrite [0] append [1] CustId[1040187861].

Cause

Nexsan firmware version is incompatible.

Resolution

Older Nexsan firmware must be updated. Use the appropriate version based on your storage device type.

For SATABeast 2.5, use firmware version Pp70 or later.
For SATABeast 2, use firmware version Nj67 or later.
For other devices, contact Nexsan.
A list of the latest firmware release is available at www.nexsan.com/support/latest-firmware